LSOD(3)

SYNOPSIS
SUBROUTINE LSOD (F, NEQ, T, Y, TOUT, RTOL, ATOL, IDID, YPOUT, YH, + YH1, EWT, SAVF, ACOR, WM, IWM, JAC, INTOUT, TSTOP, TOLFAC, + DELSGN, RPAR, IPAR)

NAME
lsod - Subsidiary to DEBDF

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (LSOD-S, DLSOD-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
DEBDF merely allocates storage for LSOD to relieve the user of the inconvenience of a long call list. Consequently LSOD is used as described in the comments for DEBDF .

SEE ALSO
DEBDF

ROUTINES CALLED
HSTART, INTYD, R1MACH, STOD, VNWRMS, XERMSG

COMMON BLOCKS
DEBDF1

REVISION HISTORY (YYMMDD)
800901 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)